Vulnerability: IRIX filesystem

A denial-of-service vulnerability has been found in the SGI IRIX XFS filesystem. A user could create a file that when accessed could cause the system to stop responding. SGI has released a patch for the problem ftp://patches.sgi.com/support/free/security/advisories/20020402-01-P

Join the newsletter!

Or
Error: Please check your email address.

More about SGI Australia

Show Comments